\documentclass[10pt]{scrartcl}
\usepackage[utf8]{inputenc}
\usepackage{amsmath,amssymb}
\usepackage{graphicx}
\usepackage[a4paper,width=150mm,top=25mm,bottom=25mm]{geometry}
\usepackage{enumerate} %Roman enumeration
\usepackage{dsfont}
\usepackage{sectsty}
\usepackage{mathtools}
\usepackage{float}
\usepackage{physics}
\usepackage{pdfpages}
\usepackage{mathrsfs}
\usepackage{braket}
\usepackage{cancel}
\usepackage{slashed}
\usepackage{accents}
\renewcommand*{\thepage}{\large\arabic{page}}

\allsectionsfont{\centering}

% New commands
\newcommand*{\QED}{\hfill\ensuremath{\blacksquare}}%
\newcommand*{\QEDB}{\hfill\ensuremath{\square}}%
\renewcommand*{\i}{\mathrm{i}}%
\newcommand*{\allimplies}{\big\} \hspace*{-0.2cm} \implies }%
\newcommand\hteq{\mathrel{\stackrel{\makebox[0pt]{\mbox{\normalfont\tiny !}}}{=}}}
\newcommand\oneeq{\mathrel{\stackrel{\makebox[0pt]{\mbox{\normalfont\tiny (i)}}}{=}}}
\newcommand\indeq{\mathrel{\stackrel{\makebox[0pt]{\mbox{\normalfont\tiny ind}}}{=}}}
\newcommand\stareq{\mathrel{\stackrel{\makebox[0pt]{\mbox{\normalfont\tiny \ref{eq-Lemma_1}}}}{=}}}


\begin{document}
% Original sheet 4
\includepdf[pages=-]{sheet4.pdf}
% Exercise 1
\noindent\rule{\textwidth}{2pt}
\textbf{Exercise 1 -- Solution:}\\\
\begin{addmargin}[1cm]{0cm}
%Text here
We start with the QCD-Lagrangian:
\begin{equation*}
\mathscr{L}_\text{QCD}=-\frac{1}{4}F^{a}_{\mu\nu}F^{a,\mu\nu}+\overline{\Psi}(\i\slashed{D}-m)\Psi \quad \bigg| \Psi=\text{fermion multiplet}
\end{equation*}
Rewrite the Lagrangian using the definition of the covariant derivative:
\begin{equation*}
D_{\mu}^{ab}=\partial_{\mu}\delta^{ab}+gf^{acb}A_{\mu}^{c}
\end{equation*}
Then we end up with:
\begin{align*}
\Rightarrow \,\,\, \mathscr{L}_{QCD}&=-\frac{1}{4}F^{a}_{\mu\nu}F^{a,\mu\nu}+\overline{\Psi}^{a}(\i\gamma^{\mu} D^{ab}_{\mu}-m)\Psi^{b}\\
&=-\frac{1}{4}F^{a}_{\mu\nu}F^{a,\mu\nu}+\overline{\Psi}^{a}(\i\gamma^{\mu}\partial_{\mu}-m)\Psi^{a}+gf^{acb}\overline{\Psi}^{a}\gamma_{\mu}A^c_{\mu}\Psi^b \\
&=\mathscr{L}_G+\mathscr{L}_F+\mathscr{L}_I
\end{align*}
The definition of the energy-momentum tensor is:
\begin{equation*}
T^{\mu\nu}=\sum_{i}\frac{\partial\mathscr{L}}{\partial(\partial_{\mu}\phi_i)}(\partial^{\nu}\phi_i)-g^{\mu\nu}\mathscr{L}
\end{equation*}
Where the index i in the summation represents the fields.
In our case we get:
\begin{align*}
\Rightarrow \,\, T^{\mu\nu}&=\frac{\partial \mathscr{L}}{\partial(\partial_{\mu}\Psi^{a})}\partial^{\nu}\Psi^{a}+\frac{\partial\mathscr{L}}{\partial(\partial_{\mu}\overline{\Psi}^{a})}\partial^{\nu}\overline{\Psi}^{a}+\frac{\partial\mathscr{L}}{\partial(\partial_{\mu}A_{\alpha})}\partial^{\nu}A_{\alpha}-g^{\mu\nu}(\mathscr{L}_G+\mathscr{L}_F+\mathscr{L}_I) \\
&= \frac{\partial \mathscr{L}}{\partial(\partial_{\mu}\Psi^{a})}\partial^{\nu}\Psi^{a}+\frac{\partial\mathscr{L}}{\partial(\partial_{\mu}\overline{\Psi}^{a})}\partial^{\nu}\overline{\Psi}^{a}-g^{\mu\nu}\mathscr{L}_F+ \frac{\partial\mathscr{L}}{\partial(\partial_{\mu}A_{\alpha})}\partial^{\nu}A_{\alpha}-g^{\mu\nu}\mathscr{L}_G-g^{\mu\nu}\mathscr{L}_I \\
&=T^{\mu\nu}_F+T^{\mu\nu}_G+T^{\mu\nu}_I \\
\end{align*}
We separated the energy-momentum tensor to check them independently from each other. The configuration is given in the following:
\begin{subequations}
\renewcommand{\theequation}{\theparentequation.\arabic{equation*}}
\label{energy-momentum-tensor}
\begin{align*}
T^{\mu\nu}_F&= \frac{\partial \mathscr{L}}{\partial(\partial_{\mu}\Psi^{a})}\partial^{\nu}\Psi^{a}+\frac{\partial\mathscr{L}}{\partial(\partial_{\mu}\overline{\Psi}^{a})}\partial^{\nu}\overline{\Psi}^{a}-g^{\mu\nu}\mathscr{L}_F \\
T^{\mu\nu}_G&= \frac{\partial\mathscr{L}}{\partial(\partial_{\mu}A_{\alpha})}\partial^{\nu}A_{\alpha}-g^{\mu\nu}\mathscr{L}_G \\
T^{\mu\nu}_I&= -g^{\mu\nu}\mathscr{L}_I
\end{align*}
\end{subequations}

The symmetrization of the gauge field energy-momentum tensor ($T^{\mu\nu}_G$) was proved in the first sheet, yielding:
\begin{align*}
\boxed{\Theta^{\mu\nu}_G=\frac{1}{4}g^{\mu\nu}F^{a}_{\alpha\beta}F^{a,\alpha\beta}-F^{a,\mu\rho}F^{a,\nu}_{\rho}-\overline{\Psi}^ag\gamma^{\mu}A^{\nu}\Psi^a}
\end{align*}
The difference between sheet one is the additional term from the covariant derivative. The term depends on an A, so we end up with an correction. The fermionic part can be symmetrized by using the Belinfante-Rosenfeld stress energy momentum tensor:
\begin{equation*}
\Theta^{\mu\nu}_F=T^{\mu\nu}+\frac{\i}{2}\partial_{\rho}\bigg(\frac{\partial\mathscr{L}}{\partial(\partial_{\rho}\phi_i)}\Sigma^{\mu\nu}_{ij}\phi_j-\frac{\partial\mathscr{L}}{\partial(\partial_{\mu}\phi_i)}\Sigma^{\rho\nu}_{ij}\phi_j-\frac{\partial\mathscr{L}}{\partial(\partial_{\nu}\phi_i)}\Sigma^{\rho\mu}_{ij}\phi_j \bigg)
\end{equation*} 
We already know the following conditions:
\begin{subequations}
\renewcommand{\theequation}{\theparentequation.\arabic{equation}}
\begin{align*}
\Sigma_{\Psi \Psi}^{\mu\nu}&=-\frac{1}{2}\sigma^{\mu\nu} \\
\Sigma_{\overline{\Psi}  \overline{\Psi}}^{\mu\nu}&=\frac{1}{2}\sigma^{\mu\nu} \\
\Sigma_{\overline{\Psi} \Psi}^{\mu\nu}&= \Sigma_{\Psi\overline{\Psi}}^{\mu\nu}=0
\end{align*}
\end{subequations}
And we also know:
\begin{align*}
\sigma^{\mu\nu}:=\frac{i}{2}[\gamma^{\mu},\gamma^{\nu}]
\end{align*}
We Lagrangian considered in this case is that of a free Dirac field:
\begin{align*}
\mathscr{L}_F=\overline{\Psi}^a(\i\slashed{\partial}-m)\Psi^{a}
\end{align*}
At first we calculate the energy-momentum tensor for the free Dirac field.
\begin{align*}
T^{\mu\nu}_F&=\frac{\partial\mathscr{L}_F}{\partial(\partial_{\mu}\Psi^{a}_{i})}\partial^{\nu}\Psi^{a}_i-g^{\mu\nu}\mathscr{L}\\
&=i\overline{\Psi}^{a}\gamma^{\mu}\partial{\nu}\Psi^{a}-g^{\mu\nu}\overline{\Psi}^{a}(i\slashed{\partial}-m)\Psi^{a}
\end{align*}
The Belinfante correction leads to:
\begin{equation*}
K^{\rho\mu\nu}\equiv \left( \frac{\partial\mathscr{L}_F}{\partial(\partial_{\rho}\Psi^{a}_i)}\Sigma_{ij}^{\mu\nu}\Psi^{a}_j-\frac{\partial\mathscr{L}_F}{\partial(\partial_{\mu}\Psi^{a}_i)}\Sigma_{ij}^{\rho\nu}\Psi^{a}_j-\frac{\partial\mathscr{L}_F}{\partial(\partial_{\nu}\Psi^{a}_i)}\Sigma_{ij}^{\rho\mu}\Psi^{a}_j\right)
\end{equation*}
Now we start the calculation, by plugging everything in our equation:
\begin{align*}
\Rightarrow \,\,\, K^{\rho\mu\nu}&=\left( \i\overline{\Psi}^{a}\gamma^{\rho}\bigg(-\frac{1}{2}\sigma^{\mu\nu}\bigg)\Psi^{a}-\i\overline{\Psi}^{a}\gamma^{\mu}\bigg(-\frac{1}{2}\sigma^{\rho\nu}\bigg)\Psi^{a}-\i\overline{\Psi}^{a}\gamma^{\nu}\bigg(-\frac{1}{2}\sigma^{\rho\mu}\bigg)\Psi^{a}\right) \\
&=-\frac{\i}{2}\overline{\Psi}^{a} \left( \gamma^{\rho}\sigma^{\mu\nu}-\gamma^{\mu}\sigma^{\rho\nu}-\gamma^{\nu}\sigma^{\rho\mu} \right)\Psi^{a} \\
&=\frac{1}{4}\overline{\Psi}^{a}\left( \gamma^{\rho} \gamma^{\mu} \gamma^{\nu}-\gamma^{\rho} \gamma^{\nu} \gamma^{\mu}-\gamma^{\mu} \gamma^{\rho} \gamma^{\nu}+ \gamma^{\mu} \gamma^{\nu} \gamma^{\rho}-\gamma^{\nu} \gamma^{\rho} \gamma^{\mu}+ \gamma^{\nu} \gamma^{\mu} \gamma^{\rho} \right) \Psi^{a}
\end{align*}
The Clifford algebra is given by:
\begin{subequations}
\label{Clifford}
\renewcommand{\theequation}{\theparentequation.\arabic{equation*}}
\begin{align*}
\{\gamma^{\mu},\gamma^{\nu}\}=2g^{\mu\nu}\,\Rightarrow \gamma^{\mu}\gamma^{\nu}=2g^{\mu\nu}-\gamma^{\nu}\gamma^{\mu}
\end{align*}
\end{subequations}
Which can be used to rewrite our correction in
\begin{align*}
\Rightarrow \,\, K^{\rho\mu\nu}&=\frac{1}{4}\overline{\Psi}^{a}(2\gamma^{\rho}g^{\mu\nu}-2\gamma^{\rho} \gamma^{\nu} \gamma^{\mu}-2\gamma^{\mu} \gamma^{\rho} \gamma^{\nu}+2 \gamma^{\mu}g^{\nu\rho}-2 \gamma^{\nu} \gamma^{\rho} \gamma^{\mu}+2\gamma^{\nu}g^{\mu\rho})\Psi^{a} \\
&=\frac{1}{2}\overline{\Psi}^{a}(\gamma^{\rho}g^{\mu\nu}+\gamma^{\mu}g^{\nu\rho}+\gamma^{\nu}g^{\mu\rho}-(\underbrace{\gamma^{\rho}\gamma^{\nu}+\gamma^{\nu}\gamma^{\rho}}_{=\{{\gamma^{\rho},\gamma^{\nu}}\}})\gamma^{\mu}-\gamma^{\mu}\gamma^{\rho}\gamma^{\nu})\Psi^{a}\\
&=\frac{1}{2}\overline{\Psi}^{a}(\gamma^{\rho}g^{\mu\nu}+\gamma^{\nu}g^{\mu\rho}-\gamma^{\mu}g^{\nu\rho}-\gamma^{\mu}\gamma^{\rho}\gamma^{\nu})\Psi^{a}
\end{align*}
The full Belinfante extension then is given by:
\begin{align*}
\frac{\i}{2}K^{\rho\mu\nu}_{,\,\rho}&=\frac{i}{4}\partial_{\rho}\left(\overline{\Psi}^{a}(\gamma^{\rho}g^{\mu\nu}-\gamma^{\nu}g^{\mu\rho}-\gamma^{\mu}g^{\mu\rho}+\gamma^{\rho}\gamma^{\mu}\gamma^{\nu})\Psi^{a}\right) \\
&=\frac{\i}{4}\left(\overline{\Psi}^{a}(\accentset{\leftarrow}{\slashed{\partial}}g^{\mu\nu}-\gamma^{\nu}\accentset{\leftarrow}{\partial}^{\mu}-\gamma^{\mu}\accentset{\leftarrow}{\partial}^{\nu}+\accentset{\leftarrow}{\slashed{\partial}}\gamma^{\mu}\gamma^{\nu})\Psi^{a}+\overline{\Psi}^{a}(\accentset{\rightarrow}{\slashed{\partial}}g^{\mu\nu}+\gamma^{\nu}\accentset{\rightarrow}{\partial}^{\mu}-3\gamma^{\mu}\accentset{\rightarrow}{\partial}^{\nu}+\gamma^{\mu}\gamma^{\nu}\accentset{\rightarrow}{\slashed{\partial}})\Psi^{a}\right)
\end{align*}
As we saw before, we used a covariant derivative in our QCD Lagrangien. Therefore we cant use the known Dirac equation. 
The Equation of Motion now is:
\begin{align*}
0&=\partial_{\mu}\frac{\partial\mathscr{L}}{\partial(\partial_{\mu}\overline{\Psi}^{a})}-\frac{\mathscr{L}}{\partial\overline{\Psi}^{a}}=-(\i\accentset{\rightarrow}{\slashed{D}}-m)\Psi^{a} \\
0&=\partial_\mu\pdv{\mathscr{L}}{(\partial_\mu \Psi^a)}-\pdv{\mathscr{L}}{\Psi^a}=\overline{\Psi}^a (\i\accentset{\leftarrow}{\slashed{D}}+m)
\end{align*}
The full Belinfante-Rosenfeld energy momentum tensor yields:
\begin{equation*}
\boxed{\Theta^{\mu\nu}=-F^{a\mu\rho}F^{a\nu}_{\rho}+\frac{\i}{4}[\overline{\Psi}^{a}\gamma^{\nu} \accentset{\leftrightarrow}{\partial}^{\mu}\Psi^{a}+\overline{\Psi}^{a}\accentset{\leftrightarrow}{\partial}^{\nu}\gamma^{\mu}\Psi^{a}]+\frac{1}{4}[2 \i g\overline{\Psi}^{a}(A^{\mu}\gamma^{\nu}+A^{\nu}\gamma^{\mu})\Psi^{a}]-g^{\mu\nu}\mathscr{L}}
\end{equation*}









\end{addmargin}
\noindent\rule{\textwidth}{1pt}
\clearpage
% Exercise 2
\noindent\rule{\textwidth}{2pt}
\textbf{Exercise 2 -- Solution:}\\\
\begin{addmargin}[1cm]{0cm}
% Text here
Consider a differential change of the gauge fixing:
\begin{equation*}
G^{a}(A)\mapsto G^{\prime a}(A)=G^{a}(A)+\Delta G^{a}
\end{equation*}
We know the gauge transformation for $A^{a}_{\mu}$:
\begin{equation*}
A^{a}_{\mu}\mapsto (A^{\omega})^{a}_{\mu}=A_{\mu}^a+\frac{1}{g}(D_{\mu}\omega)^{a}
\end{equation*}
Where $\omega$ is an arbitrary infinitesimal parameter. 
\begin{align*}
G^{a}(A^{\omega})&=G^{a}(A)+(M_G\omega)^{a} \\
(M_G\omega)^a&=M^{ab}_G(A,x,y)\omega^{b}(y) \\
\text{where }M_G^{ab}(A,x,y)&\equiv \frac{\delta G^a(A^{\omega}(x))}{\delta\omega^b(y)} 
\end{align*}
If we take now $\omega=M_G^{-1}\Delta G$, then we have:
\begin{equation*}
G^{a}(A^{\omega})=G^{a}(A)+\Delta G^{a}
\end{equation*}
It is very nice, because we can see that the transformation yields:
\begin{equation*}
G^{\prime a}(A)=G^{a}(A^{\omega})
\end{equation*}
The L.H.S amounts to the gauge fixing under a gauge transformation of $A_{\mu}^a$ R.H.S, with the infinitesimal gauge transformation parameter $\omega=M^{-1}_G\Delta G$.
From the lecture we know:
\begin{align*}
Z_G \rightarrow Z_{G^{\prime}}& \\
Z_{G^{\prime}}[J]&=\int{\mathcal{DA} det(M_{G^{\prime}}(A))F(G^{\prime}(A))e^{\i S[A]+i\int{d^4xJ_{\mu}^{a}A^{a,\mu}}}} \\
&= \int{\mathcal{DA} det(M_{G}(A))F(G(A))e^{\i S[A]+\i\int{d^4xJ_{\mu}^{a}A^{a,\mu}}}} \\
&= \int{\mathcal{DA^{\omega}} det(M_{G}(A^{\omega}))F(G(A^{\omega}))e^{\i S[A]+\i\int{d^4xJ_{\mu}^{a}A^{a,\mu}}}} \\
&= \int{\mathcal{D}A det(M_{G}(A))F(G(A))e^{\i S[A]+\i\int{d^4xJ_{\mu}^{a}(A^{\omega^{-1}})^{a,\mu}}}}
\end{align*}
The measurement is gauge invariant $\mathcal{D}A^{\omega}=\mathcal{D}A$. The action $S[A]$ is also gauge invariant and we can see that $det(M_g(A^{\omega}))=det(M_{G^{\prime}})=det(M_G(A))$. Furthermore we can interpret the $\omega^{-1}$ in $A^{\omega^{-1}}$ as the inverse transformation in $\omega$ which could be in linear order ($-\omega$). The inverse transformation is given by the following equation:
\begin{align*}
(A^{\omega})^{a}_{\,\mu}&=A^{a}_{\,\mu}+\frac{1}{g}(D_{\mu}\omega)^a \\
\Rightarrow \,\, (A^{\omega^{-1}})^{a}_{\,\mu}&=A^{a}_{\,\mu}-\frac{1}{g}(D_{\mu}\omega)^a 
\end{align*}
Now we can see that we will have a change in our path integral which can be seen as a the coupling part.
\begin{equation*}
Z_{G^{\prime}}= \int{\mathcal{D}A det(M_{G}(A))F(G(A))e^{iS[A]+\i\int{d^4xJ_{\mu}^{a}(A^{a}_{\mu}-\frac{1}{g}(D_{\mu}\omega)^a)}}}
\end{equation*}
And we also know our covariant derivative:
\begin{equation*}
D_{\mu}^{\, ab}=\partial_{\mu}\delta^{ab}+gf^{acb}A_{\mu}^c
\end{equation*}
To derive the lowest order Feynman graphs, we first take the functional derivative, which gives us the lowest contribution:
\begin{align*}
\frac{\delta W_{G^{\prime}}}{\delta J^{a}_{\mu}}&=A^{a,\mu}-\frac{1}{g}(D_{\mu}\omega)^{a} \\
&=A^{a,\mu}-\frac{1}{g}\partial^{\mu} \omega^{b}-\frac{1}{g}gf^{acb}A^{c,\mu}\omega^{b} \\
&= A^{a,\mu}-\frac{1}{g}\partial^{\mu} \omega^{b}-f^{acb}A^{c,\mu}\omega^{b}
\end{align*}
A short introduction, why we take the functional derivative and what does it mean is explained in the following a bit. We used a gauge fixing, which gives us a additional coupling term in our path integral. This kind of problems can be solved by introducing ghost fields. Otherwise we can not solve the path integral easily, because the coupling coast us the quadratic form, which can be solved by a Gaussian. In the General case our path integral is similar to the following expression which we name $\Gamma$:
\begin{subequations}
\begin{align*}
\Gamma_{0}[J] &\propto e^{\frac{\i}{2}J^{a}(x)(M_G^{-1})^{ab}(A,x,y)J^{b}(y)} \\
(M^{-1})^{ab}(A,x,y)&\propto \frac{\delta^2}{\delta J^{a}(x) \delta J^{b}(y)} \\
G(A,x,y)&\propto (M^{-1})^{ab}(A,x,y)\\
\braket{A^{a}(x)A^{b}(y)}&=(M^{-1})^{ab}(A,x,y)
\end{align*}
\end{subequations}
The last term is independent of the coupling. That makes him interesting, because he does matter in the contribution and we will see how. \\
Now we take the product of the covariant derivative with a transverse polarization vector in momentum space. 
We could ask why we do this and we find two relevant information:
\begin{itemize}
\item The covariant derivative gives us the coupling term.
\item We don't need every contribution for the lowest order
\end{itemize}
If we take the product with the polarization vector in momentum space we end up with:
\begin{equation*}
\epsilon^{\mu}(k)\frac{1}{g}D_{\mu}^{ab}\mapsto \epsilon^{\mu}(k) f^{acb}\tilde{A}^{c}_{\mu}(k)\quad |\,\,\,k\cdot \epsilon(k)=0
\end{equation*}
Here the argument k gives us the external momenta and in momentum space $\i k=\partial$.
And the matrix element in our Path integral will change after gauge fixing:
\begin{equation*}
(A^{\omega^{-1}(A)})^a_{\mu} \mapsto A_{\mu}^a-f^{acb}A_{\mu}^c(M_G^{-1} \Delta G)^b
\end{equation*}
It seems like the Operator $M_{G}^{\, -1}$ is proportional to the ghost propagator. \\
We multiply that operator with $k^2$ and take $k \rightarrow 0$. We end up in the Fourier representation: 
\begin{equation*}
(M_{G}^{-1})^{ab}(x,y)=\int{\frac{d^4k}{(2\pi)^4}e^{-\i k(x-y)}\bigg(-\frac{g}{k^2}\bigg)\delta^{ab}}
\end{equation*}
Now we consider the gauge fixing change:
\begin{equation*}
\Delta G^{a}=\bigg(\sqrt{\frac{\xi}{\xi^{\prime}}}-1\bigg)\partial^{\mu}A_{\mu}^a=-\frac{1}{2}\Delta \xi \partial^{\mu}A_{\mu}^a \text{ ,where }\xi^{\prime}=(1+\Delta \xi)\xi 
\end{equation*}
\begin{subequations}
\begin{align*}
\sqrt{\frac{\xi}{\xi^{\prime}}}-1&=\sqrt{\frac{1}{1+\Delta \xi}}-1 \\
&\approx 1-\frac{1}{2}\Delta \xi-1 \\
&=-\frac{1}{2}\Delta \xi
\end{align*}
\end{subequations}
The operator is:
\begin{equation*}
-f^{acb}A_{\mu}^{c}(x)\int{d^4y \, (M_G^{-1})^{bd}(x,y)\bigg(-\frac{1}{2}\Delta\xi\partial^{\nu}A_{\nu}^d(y)}\bigg)
\end{equation*} 
Now we represent the field operator by their Fourier transformation:
\begin{equation*}
A_{\mu}^{a}(x)=\int{\frac{d^4l}{(2\pi)^4}e^{\i lx}\tilde{A}_{\mu}^{a}(l)}
\end{equation*}
and we take the Fourier transformation $\int{d^4x e^{-\i kx}}$ for the whole fixing change operator we obtain
\begin{equation*}
-f^{acb}\int{d^4x\,d^4y\, \frac{d^4l_1}{(2\pi)^4}\frac{d^4l_2}{(2\pi)^4}\frac{d^4l}{(2\pi)^4}\tilde{A}_{\mu}^{c}(l_1)\i l_2\tilde{A}^b(l_2)e^{-\i kx+\i l_1x+\i l_2y-\i l(x-y)}(-\frac{g}{l^2})(-\frac{\Delta\xi}{2})}
\end{equation*}
Integrating over x and y, we obtain two $\delta$ functions and we find the result is:
\begin{equation*}
\frac{1}{2}\Delta\xi g f^{abc}\int{\frac{d^4l}{(2\pi)^4}\tilde{A}_{\mu}^b(k+l) \frac{\i}{l^2} l^{\nu} \tilde{A}^c_{\nu}(-l)}
\end{equation*}



\end{addmargin}
\noindent\rule{\textwidth}{1pt}
\end{document}

